Update Potlatch 2 to 2.5-59-gdd728d5e build
[rails.git] / .coveralls.yml
1 service_name: travis-ci